/* CSS Document */
.game-wrap{
    width:100%;
    min-height:428px;
    /*background: #2c2c2c none repeat scroll 0 0;*/
    /*	background-color:#017a5b;
            background-image:url(../images/body-bg.gif);*/
    background-repeat:repeat-x;
    padding:10px 0;
}
.dz-bg {
    background: #14805e url("../images/dz_bg1.jpg") repeat-x scroll left top;
    padding-bottom: 35px;
}
.game-wrap .gameList{
    width:980px;
    margin:auto;
    padding:10px;
    background-color:#333;
}
.gameList dl dt,.gameList dl dd{
    float:left;
}
.gameList dl dt{
    width:601px;
    height:148px;
    margin-right:9px;
}
.gameList dl dt a{
    display:block;
    border:3px solid #464646;
}
.gameList dl dt a:hover{
    border:3px solid #ffe51a;
}
.gameList dl dd{
    width:350px;
}
.gameList dl dd div{
    float:left;
}
.gameList dl dd div.live{
    margin-bottom:6px;
}
.gameList dl dd div.sports{
    margin-right:4px;
}
.gameList dl dd div a{
    display:block;
    border:1px solid #000;
}
.gameList dl dd div a:hover{
    border:1px solid #ffe51a;
}
.gameList dl dd:after{
    content:'';
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}
.gameList dl:after{
    content:'';
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}
.gameList div.clear{
    margin-top:10px;
    padding-left:10px;
    background-color:#1b5e45;
}
.gameList div.clear li span a{
    width:90px; float:left;
    margin:0 1px 0 1px;
}
.gameList ul{
    width:796px;
    float:left;
}
.gameList li {
    width: 191px;
    height: 180px;
    margin: 10px 8px 0 0px;
    float: left;
    overflow: hidden;
    font: 14px/1.5em "Microsoft YaHei", "SimHei", Arial, Helvetica, sans-serif;
}
.gameList li a {
    width: 191px;
    height: 95px;
    display: block;
    text-decoration: none;
    border:3px solid #064532;
}
.gameList li a:hover {
    border:3px solid #ffe51a;
}
.gameList li span {
    width: 185px;
    display: block;
    color: #f5d142;
    text-align:center;
}
.gameList li img {
    width:185px;
    height:89px;
}
.gameList li span em {
    display:block;
    font-style:normal;
    font-weight:bold;
    line-height:25px;
    margin-top:20px;
    border-top:1px solid #3a866a;
}
.gameList li span a {
    display:block;
    width: 189px;
    height: 20px;
    color: #207253;
    background-color: #ededed;
    border:none;
    margin:5px auto 0;
    font: 12px/20px "SimSun", "Microsoft YaHei", "SimHei", Arial, Helvetica, sans-serif;
}
.gameList li span a:hover {
    background: #ffe51a;
    border:none;
}
.gameList .lottery li span a{
    display:inline-block;
    width:90px;
}
.gameList ul:after{
    content:'';
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}
.gameList div.ad{
    float:left;
    margin:10px 0 0 0;
}
.gameList div.ad a{
    display:block;
    margin-bottom:10px;
    border: 3px solid #064532;
}
.gameList div.ad a:hover{
    border: 3px solid #ffe51a;
}
.gameList div.clear:after{
    content:'';
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}
.line1,.line2,.line3,.line4{
    line-height: 36px;
    margin-left: 15px;
}
.line1 {
    background: rgba(0, 0, 0, 0) url("../images/line1.jpg") no-repeat scroll left center;
}
.line2 {
    background: rgba(0, 0, 0, 0) url("../images/line2.jpg") no-repeat scroll left center;
}
.line3 {
    background: rgba(0, 0, 0, 0) url("../images/line3.jpg") no-repeat scroll left center;
}
.line4 {
    background: rgba(0, 0, 0, 0) url("../images/line4.jpg") no-repeat scroll left center;
}
.wz-list li .t {
    background: rgba(0, 0, 0, 0) url("../images/4x7_arrow..png") no-repeat scroll left center;
    color: #189e9e;
    display: block;
    height: 25px;
    line-height: 25px;
    padding-left: 16px;
}
.wz_sm {
    background: rgba(0, 0, 0, 0) url("../images/wz1.jpg") repeat-x scroll left top;
    color: #697571;
    line-height: 18px;
    padding-top:30px;
}
/*111111111111111*/
/* IE提示框CSS */ body { _background-image: url(about:blank); 
                      /*用浏览器空白页面作为背景*/
                      _background-attachment: fixed;
                      /* prevent screen flash in IE6 确保滚动条滚动时，元素不闪动*/
} #iealertMain { 
    font-family: Arial, Helvetica, sans-serif, Verdana, "SimSun",
        "Microsoft YaHei", "SimHei", "STHeiti"; color:white; width: 100%; 
    z-index:100;
    /*设置浮动层次*/ 
    overflow: visible; position: fixed; 
    line-height:normal;top: 0px;
    /* 其他浏览器下定位，在这里可设置坐标*/ 
    _position: absolute; 
    /*IE6 用absolute模拟fixed*/
    _top: expression(documentElement.scrollTop + "px"); 
    /*IE6 动态设置top位置*/ /*
     documentElement.scrollTop 设置浮动元素始终在浏览器最顶，可以加一个数值达到排版效果 */
    background-color:gold;
    height: 25px; text-align: center; font-size: 18px; padding-top: 2px; }
#iealertMain a { font-size: 18px; }
.subnav{ position: relative; margin: 2px -20px; }
.subnav li a { color:#FF0;} .subnav li {margin-right: 0px;}
.subnavee{ position: absolute; margin: 0px -33px; z-index: 99999999999999999999;
} 
.subnavee li a { color:#FF0;}
.subnavee li {margin-right: 0px;}
.dd_twobox{position:absolute; width: 122px; margin:-3px 15px; height: auto; z-index: 10000000;display: none;} 
.dd_twoM{width:64px;height: 30px;text-align: center;color: #85B9AB;line-height:30px;vertical-align: middle; font-family: 微软雅黑; padding: 5px; }
.dd_twoM:hover{
    -webkit-border-radius:3px; border-radius:3px; background-color:#0e4f3c;
    text-decoration:none; color:#ffe51a; }
.dd_twoboxee{position:absolute; width: 122px; margin:-3px 149px; height: auto; z-index: 10000000;display: none;}
.dd_twoMee{width:64px;height: 30px;text-align: center;color: #85B9AB;line-height:30px;vertical-align: middle; font-family: 微软雅黑; padding: 5px; } 
.dd_twoMee:hover{
    -webkit-border-radius:3px; border-radius:3px; background-color:#0e4f3c;
    text-decoration:none; color:#ffe51a; } 
.picfloat{ position: absolute; cursor: pointer; z-index: 1000; right:5px; } ._right{float: right; right: 5px;}
._left{float: left;left: 5px;}
.nav a.selected {
    background-color: #0e4f3c;
    color: #ffe51a;
    text-decoration: none;
}
.fr {
    margin-left: 5px;
    float: right;
}
.dl-top-box {
    position: relative;
    background-color: #10694d;
    border: 1px solid #0e5942;
    border-radius: 2px;
    height: 48px;
    width: 270px;
    z-index: 111;
}
.dl-top-box .t1 {
    border-bottom: 1px solid #0f5942;
}
.dl-top-box .t1, .dl-top-box .t2 {
    height: 23px;
    line-height: 23px;
    padding-left: 5px;
}
.dl-top-box .t1 span.s1 {
    border-right: 1px solid #10694d;
    color: #80bfac;
}
.dl-top-box span {
    display: block;
    /*float: left;*/
}
.dl-top-box span.s1 a {
    color: #7fbfac;
}
.dl-top-box span {
    display: block;
    /*float: left;*/
}
.dl-top-box .s2 a {
    color: #ffdf1b;
    padding: 0 2px;
}

/*注册*/

.hz-title a.hover, .hz-title a:hover, .hz-title h1,.hz-title h2{
    background-color: #194b55;
}
.hz-title a, .hz-title h1 ,.hz-title h2{
    border-bottom: 1px solid #194b55;
    color: #fff;
    display: block;
    float: left;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin-right: 20px;
    text-align: center;
    width: 85px;
}
/*轮播*/
body,h1,h2,h3,h4,h5,h6,hr,p,ul,ol,li{margin:0;padding:0;}

h1,h2,h3,h4,h5,h6{font-weight:normal; font-size:100%;} 
#n{margin:10px auto; width:920px;  line-height:30px;}
#n a{ padding:0 4px; color:#333}
/*-----common------*/
a{text-decoration:none;color:#333; outline:none}
a:hover{text-decoration:underline;}

.f-14{ font-size:14px;}
.undis{ display:none}

.w310{margin: -25px 0;}

.foucs{}
.foucs h2{ width:300px; height:30px; line-height:30px; text-align:center; font-size:14px;}
.hd{ z-index:100;width:250px; height:15px; margin:-22px 5px;position: absolute;bottom:32px;}
.hd li{width:15px; height:15px; background:url(../images/foucs_li.png) no-repeat;  margin:0px 4px; display:block; float:left; cursor:pointer}
.hd li.on{background:url(../images/foucs_li_on.png) no-repeat;}

/*foot*/
.footerlinks a {
    color: #727272;
    padding: 0 12px;
}
*{box-sizing: border-box}
